libzypp 17.37.10

zypp::parser::XmlString::Deleter Struct Reference

shared_ptr custom deleter calling `xmlFree`. More...

## Public Member Functions
void | operator() (const xmlChar *xmlstr_r) const

## Detailed Description

shared_ptr custom deleter calling `xmlFree`.

Definition at line 43 of file XmlString.h.

## Member Function Documentation

## ◆ operator()()

void zypp::xml::XmlString::Deleter::operator() | ( | const xmlChar * | xmlstr_r | ) | const
| inline

Definition at line 45 of file XmlString.h.

The documentation for this struct was generated from the following file:

- zypp/parser/xml/XmlString.h